mezose

Repeating error nlite 1.4.9.2 "There was a generic error in +GDI&#

3 posts in this topic

Tried to use the new version of nlite (1.4.9.2).

I keep getting the same error about 60% of the way through the process.

I am going to try the last stable version to see if it will work.

The error I am receiving is:

"There was a generic error in +GDI"

Then nlite promptly shuts down.

Anyone have any suggestions?

Am I doing something wrong

or a bug in nlite?

0

Share this post


Link to post
Share on other sites

I got another similar report, so yes, it is a bug.
I added some extra error catching in this version, and that error was probably ignored before as it is just about the UI.

I'll see what I can do, it is a priority now.

0

Share this post


Link to post
Share on other sites

Please try 1.4.9.3 beta and tell me if the error is still there, if it is then please attach your Last Session from the Presets folder.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.